#include once "window9.bi"

Function GetSelectedListViewItem(byval gadget As long, byval Item as long, byval Mask As Long) As Integer Export
	Return SendMessage(GadgetID(gadget), LVM_GETITEMSTATE, CInt(Item), Cast(lparam,CInt(Mask)))   	
End Function
